html,
body {
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    background-color: #f8f8f8;
opacity: 1;
background-image:  repeating-radial-gradient( circle at 0 0, transparent 0, #f8f8ff 40px ), repeating-linear-gradient( #f5f5f555, #f5f5f5 );
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
